﻿@charset "UTF-8";

/* fade image in after load */
.lazyload {
  opacity: 0;
}
.lazyloading {
  opacity: 1;
}
.lazyloaded {
  opacity: 1;
  transition: opacity 200ms;
}
/*===============================================
	ガイド系ページ　共通　外枠
===============================================*/
.block-freepage-guide {
	width: 1200px;
	margin: 50px auto 140px;
}
.block-freepage-guide--header {
	font-size: 32px;
	font-weight: 500;
	line-height: 1.46;
	margin: 0 0 53px;
	padding: 0;
}
.block-freepage-guide--inner {
	width: 1000px;
	margin: 0 auto;
}
.block-freepage-guide--section {
	word-break: break-all;
	word-wrap: break-word;
	padding: 0 0 35px;
	margin: 0 0 50px;
	border-bottom: 1px solid #DCDCDC;
}
.block-freepage-guide--section-inner {
	padding: 0 20px
}
.block-freepage-guide--title1 {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.46;
	margin: 0 0 20px;
	padding: 0 0 0 15px;
	position: relative;
}
.block-freepage-guide--title1::after {
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	width: 4px;
	height: 30px;
	background-color: #CBA153;
}
.block-freepage-guide--title2 {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
	background-color: #F2F2F2;
	padding: 10px 20px;
	margin: 0 0 25px;
	border-left: 4px solid #CBA153;
}
.block-freepage-guide--title3 {
	font-size: 16px;
	font-weight: 500;
	line-height: 2.0;
	margin: 30px 0 10px;
	padding: 0 0 0 15px;
	position: relative;
}
.block-freepage-guide--title3::after {
	content: "";
	position: absolute;
	left: 0;
	top: 9px;
	width: 4px;
	height: 16px;
	background-color: #CBA153;
}
.block-freepage-guide .block-freepage-guide--section p {
	font-size: 15px;
	line-height: 2.0;
	margin-top: 30px;
}
.block-freepage-guide .block-freepage-guide--section p:first-child {
	margin-top: 0;
}
.block-freepage-guide .block-freepage-guide--section .block-freepage-guide--title3 + p {
	margin-top: 0;
}
.block-freepage-guide ul.block-freepage-guide--list-txt,
.block-freepage-guide ul.block-freepage-guide--list-number {
	margin-top: 15px;
}
.block-freepage-guide ul.block-freepage-guide--list-txt li,
.block-freepage-guide ul.block-freepage-guide--list-number li ul.block-freepage-guide--list-txt li {
	font-size: 15px;
	line-height: 2.0;
	text-indent: -1em;
	padding-left: 1em;
}
.block-freepage-guide ul.block-freepage-guide--list-number li {
	font-size: 15px;
	line-height: 2.0;
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.block-freepage-guide ul.block-freepage-guide--list-number li ul.block-freepage-guide--list-txt,
.block-freepage-guide ul.block-freepage-guide--list-number li ul.block-freepage-guide--list-number {
	margin: 0 0 20px;
}
/*===============================================
	ご利用ガイド
===============================================*/

/*===============================================
	商品について
===============================================*/
#block_free_about_item .block-freepage-guide--section p {
	font-size: 16px;
	line-height: 2.5;
}
/*===============================================
	よくある質問
===============================================*/
#block_free_faq {
	
}
#block_free_faq .block-free-faq--box {
	border: 1px solid #F5F5F5;
	border-radius: 6px;
	margin: 0 0 20px;
}
#block_free_faq .block-free-faq--box--question,
#block_free_faq .block-free-faq--box--answer {
	background-color: #F5F5F5;
	position: relative;
}
#block_free_faq .block-free-faq--box--question::after,
#block_free_faq .block-free-faq--box--answer::after {
	font-size: 24px;
	font-family: 'Overpass';
	font-weight: bold;
	line-height: 1.33;
	position: absolute;
	left: 33px;
}
#block_free_faq .block-free-faq--box--question::after {
	content: "Q";
	color: #CBA153;
	top: 26px;
}
#block_free_faq .block-free-faq--box--answer::after {
	content: "A";
	color: #3C3C3C;
	top: 20px;
}
#block_free_faq .block-free-faq--box--question {
	 line-height: 1.5;
	padding: 30px 20px 20px 70px;
	margin: 0 0 1px;
}
#block_free_faq .block-free-faq--box--answer {
	padding: 16px 20px 28px 70px;
}
#block_free_faq .block-free-faq--box--answer p {
	font-weight: 400;
	line-height: 2.0;
}
/*===============================================
	特定商取引に関する法律に基づく表記
===============================================*/
#block_free_lowpage table.block-freepage-guide--law {
	width: 100%;
}
#block_free_lowpage table.block-freepage-guide--law th,
#block_free_lowpage table.block-freepage-guide--law td {
	font-size: 16px;
	font-weight: 500;
	line-height: 2.0;
}
#block_free_lowpage table.block-freepage-guide--law th {
	width: 25%;
}
#block_free_lowpage .block-freepage-guide--section {
	border-bottom: 0;
	padding-bottom: 0;
}